body {
	font-family: Tahoma,Verdana,sans-serif;
	font-size: small;
	color: rgb(120,100,100);
	color: rgb(0, 0, 0);
	margin: 0;
	padding: 2em 2em 0 2em;
	background: rgb(255,250,252) url("http://blog.case.edu/jeremy.smith/images/background.png") repeat-x top left;

	/* By default, mozilla hides absolute elements with z-index below zero. 
	 * Setting a relative position and z-index to 0 of the body element, avoids that.
	 */
	position:relative; left: 0; top: 0; z-index:0;
}

#bglefttop {
	background: url("http://blog.case.edu/jeremy.smith/images/bglefttop.png") repeat-x top right;
	z-index: -1;
	position: absolute;
	width: 476px;
	height: 428px;
	left: 0;
	top: 0;
}

h1, h1 a, h1 a:hover, #header {
  background: transparent;
  border: none;
  text-align: right; 
  margin: 0; 
  padding: 0;
  text-decoration: none;
}

h1, h1 a {
  font-size: x-large;
}

#header {
  color: rgb(120,100,100);
  margin: 0 0 0.7em 0; 
  padding: 0 0 0.2em 0;
}

h2, h2 a, h2 a:hover {
  background: transparent;
  border: none;
	font-size: x-large;
	font-weight: bold;
  text-decoration: none;
}

h3 {
  color: rgb(120,100,100);
  margin: 0 0 1em;
  font-size: large;
}


a {
  background: rgb(255,250,252);
  text-decoration: underline;
  color: rgb(120,100,100);
}

a:hover {
  background: rgb(255,240,250);
  color: rgb(120,100,100);
}

#nav {
	background: transparent;
	width: 7em;
	text-align: right;
	float: left;
	padding: 1em 0 0 0;

  list-style-type: none;
}

#nav li {
  margin: 0;
  padding: 0;
}

#nav a {
	display: block;
	padding: 0.5em 1em 0.5em 0;
	font-weight: bold;
	
	/* Disable the default link lay-out */
	text-decoration: none;
	border: none;
	background: transparent;
}

#nav a:hover {
  background: rgb(255,240,250);
	border-bottom: none;
}

img, a img, a:hover img, img:hover, a.imagelink {
  background: transparent;
  border: none;
  text-decoration: none;
}

.info {
	width: 15em;
	float: right;
	padding: 1em;
	margin: 1em;
	border: 1px solid rgb(120,100,100);
}

.info ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.info ol li {
  margin: 0 0 2em;
  padding: 0;
}

.info ol li p {
  display: inline;
  line-height: 1.3em;
}

#more-recent-links {
  text-align: right; 
  font-weight: bold;
}

#content {
	margin: 0 0 0 8em;
	padding: 1em 0 0 2.5em;
	min-height: 60ex;
}

dt { text-decoration: underline; }

dd { text-align: justify; }

p { text-align: justify; }

em {
	 font-style: italic;
}
strong {
	font-weight: bold;
}

blockquote {
  display: block;
  font-style: italic;
  margin: 0;
  padding: 0;
}

blockquote p, .info ol li blockquote p {
  display: block;
  margin: 0;
  padding: 1em 2em 0.7em 1em;
}

.entrylinks {
  color: rgb(120,100,100);
  display: block;
  font-weight: bold;
  list-style-type: none;
/*  margin-right: 19em; */
  text-align: right;
  white-space: nowrap;
}

.entrylinks li {
  display: inline;
}

.entrylinks li + li:before { content: " | "; }

#footer {
  clear: both;
	margin: 2em 0 2em 0;
	text-align: center;
	border-top: 1px solid rgb(120,100,100);
	padding: 10px;
	font-size: x-small;
}
#footer a {
	font-weight: normal;
}

.entryimage {
float: left;
padding-right: 2em;
}

input {
  font-size: x-small;
  margin-right: 13px;
  width: 70px;
}

pre {
  background: white;
  border: solid 1px black;
  font-family: monospace;
  padding: 5px;
  overflow: auto;
}